<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>198</hymn_number>
<author>Owens</author>
<title>Hamt Baba'ya, Hamt Oğul'a TY198</title>
<lyrics>[V1]
 Hamt Baba'ya, hamt Oğul'a
 Ve hamdolsun Kutsal Ruh'a!
 Bütün dünya da hamdetsin
 Her yaratık: &quot;Amin!&quot; desin!</lyrics>
</song>